\documentstyle[verbatim,makeidx]{book}

\def\Sdoc#1#2{\subsection{ #1: -----#2 \label{#1}}}
\def\SSdoc#1#2{\subsubsection{ #1: -----#2 \label{#1}}}
\newcommand{\bs}{$\backslash$}
\def\under{\underline}
\def\dotdot{\ddot}
\def\nwl{\hfill\break}          % similar to LaTex's \newline but does not

\def\vector#1{\left( \begin{array}{c} #1  \end{array}\right)}
\def\matrixq#1{\left( \begin{array}{cc} #1  \end{array}\right)}
\def\sciverb#1{\mbox{\tt #1}} 

\renewcommand{\cuttingunit}{subsection}. 
\setcounter{cuttingdepth}{0}
\makeindex 
\includeonly{Chap1,Chap2,Chap3,Chap4,Chap5,Chap5-1,Chap5-2,Chap5-3,Chap5-4,Chap6,Chap7,Chap8,Chap9,Chap10,Chap11,Chap12,Chap13,Chap14,Chap15,Chap16,Chap17,Chap19,Chap20,Chap21}
%\includeonly{Chap3}

\begin{document}
\pagestyle{empty}

\vspace{8.cm}

{\Huge\bf SCILAB}

\bigskip

{\Huge\bf REFERENCE}

\bigskip

{\Huge\bf MANUAL}

\vspace{3.cm}

{\Huge\bf Scilab Group}

{\Large\bf
INRIA Meta2 Project/ENPC Cergrene}

\normalsize

\vspace{12.cm}

INRIA - Unit\'e de recherche de Rocquencourt - Projet Meta2

Domaine de Voluceau - Rocquencourt - BP 105 - 78153 Le Chesnay Cedex (France)

{\bf Email: Scilab@inria.fr}

%\input{couvert.tex}
\tableofcontents
\input{Chapters}
\printindex
\end{document}
